CiosCORP and system menu 3.1u

Discussion in 'Wii - Hacking' started by camar3na, Feb 20, 2009.

  1. camar3na
    OP

    camar3na Member

    Newcomer
    39
    1
    Nov 14, 2008
    Mexico
    gdl
    hi guys, should i upgrade to 3.2 before i install Cioscorp? i have starfall and gamma on it, but i still want to load form the disc channel and run gamecube games without the gamecube channel.i searched but everybody has 3.2 and up, any help will be apprecciated.
     
  2. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    I don't know how you got starfall on 3.1 But I would advise an upgrade to 3.2 first.
     
  3. camar3na
    OP

    camar3na Member

    Newcomer
    39
    1
    Nov 14, 2008
    Mexico
    gdl
    is there a way to upgrade without losing the homebrew channel? i know i can install everything back afterwards, but i still wanna know, isn't starfall suppossed to work on 3.1? thanks in advance
     
  4. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Starfall isn't suppose to run on 3.1.....

    Re-check your firmware.

    Also, if you want to install cIOSCORP, get Softmii.
     
  5. wanders

    wanders Advanced Member

    Newcomer
    63
    0
    Dec 14, 2008
    United States
    Uhhh, I don't see any reason why cioscorp should be incompatible with 3.1... other than the IOS30 being used in cioscorp is the (newer) version that technically goes with 3.2 . Probably nonissue, but you should run cios_downgrader and 'upgrade' to 3.2 anyways. All it does is update your system menu and IOS30 to 3.2, so it shouldn't break or remove anything. Except starfall that is... though I don't know how you managed to get starfall onto a 3.1 sysmenu.
     
  6. camar3na
    OP

    camar3na Member

    Newcomer
    39
    1
    Nov 14, 2008
    Mexico
    gdl
    i stared running starfall on it and now that you mention it i never got the screen to check the settings, then it said something like "push any button to reset" so probably it didnt install after all, i will update with cios downgrader and try to do things right this time.
     
  7. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    I really recomend you to upgrade to 3.2 first, and if you know a little bit about aplications, go for SoftMii..!! [​IMG]

    Te recomiendo subir a 3.2 primero y para que tengas completa la region libre y sabes algo de aplicaciones, te avientes por el paquete completo de SoftMii, es la onda..!! [​IMG]